#Test INI File
#use "#" to comment the line

#[CAB]
#file=Hard Disk\SW_Update\Application.CAB

[APP]
UPDATE=1

[ROHM]
RohmInfo=Hard Disk\SW_Update\Bin\RhomUpdateDll.dll

[BT]
BTInfo=Hard Disk\SW_Update\Bin\BTUpdate.dll

[MPEG]
MpegInfo=Hard Disk\SW_Update\Bin\Mpeg_Update.exe

[MCU]
MCUInfo=Hard Disk\SW_Update\Bin\Mcu_Update.exe